
<!-- test body with attribute -->

<link href="cache/2b206f14e926430794baab6b171cd732.less" rel="stylesheet" type="text/css" attr>

<!-- test body without attribute -->

<link href="cache/2b206f14e926430794baab6b171cd732.less" rel="stylesheet" type="text/css">

<!-- test single file with extension -->
<!-- less.less -->
<link href="cache/173aeb914d462ff281a3a08bcac02ee5.less" rel="stylesheet" type="text/css">

<!-- test single file without extension -->
<!-- less.less -->
<link href="cache/173aeb914d462ff281a3a08bcac02ee5.less" rel="stylesheet" type="text/css">

<!-- test single file with variable attributes -->
<!-- less.less -->
<link href="cache/173aeb914d462ff281a3a08bcac02ee5.less" rel="stylesheet" type="text/css" a="0" b="1" c="false" d="true" e="yes" f>

<!-- test multiple files with extensions -->
<!-- less.less, less2.less -->
<link href="cache/3be718b64164943478c28d4368fac357.less" rel="stylesheet" type="text/css">

<!-- test multiple files without extensions -->
<!-- less.less, less2.less -->
<link href="cache/3be718b64164943478c28d4368fac357.less" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- less.less, less2.less -->
<link href="cache/3be718b64164943478c28d4368fac357.less" rel="stylesheet" type="text/css" attr>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- less.less -->
<link href="cache/173aeb914d462ff281a3a08bcac02ee5.less" rel="stylesheet" type="text/css" attr>
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css" attr>

<!-- test multiple files without attribute -->
<!-- less.less -->
<link href="cache/173aeb914d462ff281a3a08bcac02ee5.less" rel="stylesheet" type="text/css">
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">
